.job-card{   
    box-sizing: border-box;
	width: 95%;
    height: 60px;
	margin: 30px auto;
	padding: 0px 30px;
	background: #e0e0e0;
}

.shadow{
    box-shadow:
    7px 7px 25px #bebebe,
    -7px -7px 25px #ffffff;
}

.inset-shadow{
    box-shadow:
    inset 7px 7px 25px #bebebe,
    inset -7px -7px 25px #ffffff;
}

.small-shadow{
    box-shadow:
    7px 7px 10px #bebebe,
    -7px -7px 10px #e6e6e6;
}

.small-inset-shadow{
    box-shadow:
    inset 7px 7px 10px #cacaca,
    inset -7px -7px 10px #e6e6e6;
}

.round-corner{
    border-radius: 25px;
}

.progress{
    text-align: center;
    margin-bottom: 10px;
}

.running{
    // background: linear-gradient(180deg, #ffabab, #ff7070);
    color: #e0e0e0;
    background-color: #fc9357;
}

.queue{
    color: #e0e0e0;
    background-color: #ff7070;
}

.running-bar{
    background: linear-gradient(180deg, #ffc3a0, #fc9357);
}

.finished{
    // background: linear-gradient(180deg, #abffab, #70ff70);
    color: #e0e0e0;
    background-color: #52b852;
}

button {
    width: 95%;
    border-radius: 25px;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    border: none;
    background: #e0e0e0;
    box-shadow:
        7px 7px 25px #bebebe,
        -7px -7px 25px #ffffff;
    outline: none;
    font-size: 20px;
    font-weight: 500;
    &:active {
        box-shadow: 7px 7px 25px #bebebe,
                    -7px -7px 25px #ffffff,
                    inset 7px 7px 25px #bebebe,
                    inset -7px -7px 25px #ffffff;
    }
}
.running-state{
    width: 95%;
    border-radius: 25px;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    border: none;
    background: #e0e0e0;
    box-shadow:
        inset 7px 7px 25px #bebebe,
        inset -7px -7px 25px #ffffff;
    outline: none;
    font-size: 20px;
    font-weight: 500;
}